F_picacho:安卓系统漏洞

Android Wi-Fi权限提升漏洞

受影响系统:
Android Android < 5.1.1 LMY49F
Android Android 6.0 (< 2016-01-01)
描述:
——————————————————————————–
CVE(CAN) ID: CVE-2015-5310

Android是基于Linux开放性内核的手机操作系统。

Android 5.1.1 LMY49F之前版本、2016-01-01之前的6.0版本中,Wi-Fi功能的实现上存在安全漏洞。远程攻击者利用本地物理环境,可获取敏感的Wi-Fi信息。

<*来源:Jouni Malinen
*>

建议:
——————————————————————————–
厂商补丁:

Android
——-
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://source.android.com/security/bulletin/2016-01-01.html

(发现手机 F_picacho的三星GT-I8150)